# Generated by Django 5.0.3 on 2024-04-07 08:34

import registration.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("registration", "0012_payment_token_alter_payment_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="participantregistration",
            name="photo_authorization_final",
            field=models.FileField(
                blank=True,
                default="",
                upload_to=registration.models.get_random_photo_filename,
                verbose_name="photo authorization (final)",
            ),
        ),
        migrations.AddField(
            model_name="studentregistration",
            name="parental_authorization_final",
            field=models.FileField(
                blank=True,
                default="",
                upload_to=registration.models.get_random_parental_filename,
                verbose_name="parental authorization (final)",
            ),
        ),
    ]
